/* Start Viewport desktop */
body { background-color:#d9d2e9; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#body-content { height:640px; }
#fullCalendar_1 { top:0px; width:800px; height:640px; left:0px; z-index:107; }
#txtBox_1 { top:10px; left:56px; width:645px; height:67px; z-index:108; }
/* End Viewport desktop */
